<?php
$z[0]=Array("field","天水里脊,天水里脊介绍,秦州区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","用鲜五花肉，切成小块，与粉面、蛋清搅拌和匀，再在植物油中炸。炸熟炸干后捞出，配以木耳、玉兰片、红绿辣椒等，浇上勾好的芡汁即成。一般流行有酸辣里脊和糖醋里脊两种。特点是色泽清亮，有半透明感，吃起来酥脆鲜美，油而不腻。,天水里脊,天水里脊简介,秦",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","天水里脊_秦州区特产天水里脊",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　用鲜五花肉，切成小块，与粉面、蛋清搅拌和匀，再在植物油中炸。炸熟炸干后捞出，配以木耳、、红绿等，浇上勾好的芡汁即成。一般流行有酸辣和两种。特点是色泽清亮，有半透明感，吃起来酥脆鲜美，油而不腻。",549,780);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005913G21Y0-234G.gif",782,867);
$z[7][4]['name']="litpic";

?>